# Uses of Interface
org.apache.sling.auth.oauth_client.OAuthTokenAccess

Packages that use OAuthTokenAccess
Package
Description
org.apache.sling.auth.oauth_client.support

## Uses of OAuthTokenAccess in org.apache.sling.auth.oauth_client.support

Constructors in org.apache.sling.auth.oauth_client.support with parameters of type OAuthTokenAccess
Modifier
Constructor
Description
`protected`
`OAuthEnabledSlingServlet(@NotNull ClientConnection connection, @NotNull OAuthTokenAccess tokenAccess)`